## univention-licence 11.0.0-2

=== debian/changelog ===
univention-licence (11.0.0-2) unstable; urgency=medium

  * Bug #56354: do not leak password in process list during ldapsearch

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:12:38 +0200

univention-licence (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:13 +0200

univention-licence (10.0.0-4) unstable; urgency=low

  * Bug #50943: Remove doxgen usage.
  * Bug #50943: Remove internal tools.
  * Bug #50943: Split Python into separate package.

 -- Philipp Hahn <hahn@univention.de>  Thu, 12 Mar 2020 19:27:33 +0100

univention-licence (10.0.0-3) unstable; urgency=medium

  * Bug #49137: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 10:08:08 +0200

univention-licence (10.0.0-2) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:38 +0200

univention-licence (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:30 +0100

univention-licence (9.0.0-3) unstable; urgency=medium

  * Bug #43336: fix FTBS. ignore ucslint bashism checks for ltmain.sh

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 16:14:26 +0100

univention-licence (9.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:23 +0100

univention-licence (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:47 +0100

univention-licence (8.0.0-3) unstable; urgency=low

  * Bug #43440: Adapt to new OpenSSL-1

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Feb 2017 15:30:14 +0100

univention-licence (8.0.0-2) unstable; urgency=low

  * Bug #35157: added fallback to machine account in
    univention_license_ldap_init

 -- Felix Botner <botner@univention.de>  Tue, 29 Nov 2016 17:06:38 +0100

univention-licence (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:12 +0200

univention-licence (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:00:35 +0100

univention-licence (6.0.1-3) unstable; urgency=medium

  * Add support for UCS Core Edition (Bug #38102)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 19 Apr 2015 20:28:53 +0200

univention-licence (6.0.1-1) unstable; urgency=low

  * Fixed multiarch build (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:51:46 +0200

univention-licence (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:32:45 +0200

univention-licence (5.0.5-1) unstable; urgency=low

  * The license import and check is now case insensitive (Bug #29883)

 -- Erik Damrose <damrose@univention.de>  Mon, 07 Jan 2013 10:29:55 +0100

univention-licence (5.0.4-1) unstable; urgency=low

  * make_license_v2.sh: Fixed product handling (Bug #28186)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 18 Oct 2012 21:00:55 +0200

univention-licence (5.0.3-1) unstable; urgency=low

  * Added univentionObject to license object (Bug #28186)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 09 Oct 2012 15:25:40 +0200

univention-licence (5.0.2-1) unstable; urgency=low

  * Use keyID instead of customerID (Bug #28186)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 09 Oct 2012 06:44:35 +0200

univention-licence (5.0.1-3) unstable; urgency=low

  * Update copyright file (Bug #26440)

 -- Moritz Mühlenhoff <muehlenhoffunivention.de>  Thu, 04 Oct 2012 10:55:05 +0200

univention-licence (5.0.1-2) unstable; urgency=low

  * Add linking exception for OpenSSL (Bug #26440)

 -- Moritz Mühlenhoff <muehlenhoffunivention.de>  Tue, 02 Oct 2012 13:48:37 +0200

univention-licence (5.0.1-1) unstable; urgency=low

  * Added license v2 (Bug #28186)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 24 Sep 2012 12:15:12 +0200

univention-licence (5.0.0-1) unstable; urgency=low

  * Build only for Python 2.6 (Bug #26852)
  * Bump version for UCS 3.1 (Bug #27966)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 05 Sep 2012 09:27:36 +0200

univention-licence (4.0.5-1) unstable; urgency=low

  * univention-license-import: removed -e in shebang; Bug #25390

 -- Andreas Büsching <buesching@univention.de>  Fri, 09 Dec 2011 18:28:51 +0100

univention-licence (4.0.4-1) unstable; urgency=low

  * univention-license-import: use ldap/master/port; Bug #25390

 -- Andreas Büsching <buesching@univention.de>  Fri, 09 Dec 2011 15:54:46 +0100

univention-licence (4.0.3-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:12 +0200

univention-licence (4.0.3-1) unstable; urgency=low

  * lib/license_ldap.c: switch to ldap library from univentionpolicy
    (Bug #23179)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 17 Sep 2011 19:52:00 +0200

univention-licence (4.0.2-1) unstable; urgency=low

  * lib/license_ldap.c: use UCR to get the ldap/basedn (Bug #23179)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 17 Sep 2011 17:57:01 +0200

univention-licence (4.0.1-1) unstable; urgency=low

  * replace ldap/port by ldap/server/port (Bug #20026)

 -- Arvid Requate <requate@univention.de>  Tue, 26 Jul 2011 16:00:58 +0200

univention-licence (4.0.0-3) unstable; urgency=low

  * removed deprecated/useless dependency (Bug #22160)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 15 Jul 2011 11:47:21 +0200

univention-licence (4.0.0-2) unstable; urgency=low

  * Move internal univentionLicense* tools back to sbin/ (Bug #22160)
  * Add missing univentionLicenseTest to u-l-import.


