=== debian/control ===
Source: univention-licence
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 autoconf,
 automake,
 debhelper,
 libldap2-dev,
 libssl-dev,
 libtool,
 libunivention-config-dev,
 libunivention-debug-dev,
 libunivention-policy-dev,

Package: libunivention-license0
Architecture: any
Depends:
 ${shlibs:Depends},
Description: UCS - license validation library
 This library validates UCS licenses.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: libunivention-license-dev
Architecture: any
Depends:
 libunivention-license0 (= ${binary:Version}),
Replaces:
 libunivention-license0 (<< 4),
Description: UCS - license validation library (development files)
 This package includes the development files to use the
 UCS license validation library.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-license-import
Architecture: all
Depends:
 ldap-utils,
 univention-config (>= 1.20),
 ${misc:Depends},
 ${shlibs:Depends},
Description: UCS - tool to import new licenses
 This package contains the tool to import new UCS
 licenses.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
