=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  autoconf,
  automake,
- debhelper,
+ debhelper-compat (=13),
  libldap2-dev,
  libssl-dev,
  libtool,
